# Gimp.Metadata.set_pixel_size

    @accepts(Gimp.Metadata, int, int)
    @returns(none)
    def set_pixel_size(self, width, height):
        # Python wrapper for gimp_metadata_set_pixel_size()

Sets Exif.Image.ImageWidth and Exif.Image.ImageLength on self. If already present, also sets Exif.Photo.PixelXDimension and Exif.Photo.PixelYDimension.

Since 2.10

self

  A Gimp.Metadata instance.

width

  Width in pixels

height

  Height in pixels